export const useFormatData = () => {
  const formatTime = (time:number) => {
    if(time == 0) return '00:00'
    const minutes = Math.floor(time / 60)
    const remainingSeconds = time % 60
    return `${String(minutes).padStart(2, '0')}:${String(remainingSeconds).padStart(2, '0')}`
  }
  return {
    formatTime
  }
}


export const useCoordinateData = () => {
  const getPageXY = (e:MouseEvent) => {

  }
  return {
    getPageXY
  }
}